PDA

View Full Version : graalversion not updated in 3.1


ApothiX
01-19-2005, 02:23 PM
The graalversion variable in the 3.1 clients still read "3.04"

Admins
01-19-2005, 03:03 PM
The graalversion variable in the 3.1 clients still read "3.04"

Yes when you login to an old server it says 3.04, because it is technically 3.04, since it is using the old scripting engine then. On the serverside you can check the true version

ApothiX
01-19-2005, 10:35 PM
Yes when you login to an old server it says 3.04, because it is technically 3.04, since it is using the old scripting engine then. On the serverside you can check the true version
But 2.3 clients read 2.3 as the graalversion?

xManiamaNx
01-19-2005, 11:32 PM
I think he means 3.1 = 3.04 because the 3.1 we have doesn't have gscript2 or something.

Evil_Trunks
01-20-2005, 12:34 AM
I think he means that the version is set to report as 3.04 clientside because 3.1 or above would indicate that the client is capable of GScript2 clientside

and 2.3 is less than 3.1

(er.... this is basically what Maniaman wrote... x.x)

Admins
01-20-2005, 02:07 PM
Yes for old scirpts it says 3.04, when new scripting is used then it will say 3.1